Subject: Ticket Assigned - retur
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 12:40:57 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retur marzia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marzia Bot:  Hi Marzia ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551129070            04:28 PM, 04th Apr                     marzia                    Okay           04:29 PM, 04th Apr                   Algaili                   Hi Marzia, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           04:29 PM, 04th Apr                     marzia                    Hii ..good evening           04:29 PM, 04th Apr                     marzia                    Actually I ordered formal shoes           04:30 PM, 04th Apr                     marzia                    But size is little big           04:30 PM, 04th Apr                     marzia                    I need 43 size           04:30 PM, 04th Apr                   Algaili                   Could you please share your order number so that I can assist you further?           04:30 PM, 04th Apr                     marzia                    Yeah sure           04:30 PM, 04th Apr                     marzia                    8247521878           04:31 PM, 04th Apr                     marzia                    ??           04:33 PM, 04th Apr                   Algaili                     As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.  We thank you for your understanding and cooperation           04:33 PM, 04th Apr                   Algaili                   Is there anything else I can help you with!           04:34 PM, 04th Apr                     marzia                    So it will work if I visit to shoemart right?           04:34 PM, 04th Apr                     marzia                    and get it exchange           04:35 PM, 04th Apr                   Algaili                   Yes, ensuring that the item and the size is available.           04:36 PM, 04th Apr                   Algaili                   Is there anything else I can help you with!           04:37 PM, 04th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351127